lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Uwe Schindler (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (LUCENE-4495) install ubuntu
Date Sat, 20 Oct 2012 11:18:12 GMT

     [ https://issues.apache.org/jira/browse/LUCENE-4495?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Uwe Schindler closed LUCENE-4495.
---------------------------------

    Resolution: Not A Problem
      Assignee: Uwe Schindler

Hi,
please file this bug in Ubuntu's Launchpad. The Apache Software Foundation does not provide
binary packages for specific Linux distributions, it is the responsibility of the package
maintainer at the distribution vendor.

In general, it is in all cases better to install Solr by hand and not use Ubuntu packages,
because hose have strange settings and are not as customizeable as needed (and also outdated,
as you see). Also the Jetty webserver shipped with Solr is specifically configured and optimized
for Solr. We don't provide any specific support or optimized settings for Tomcat, too.
                
> install ubuntu
> --------------
>
>                 Key: LUCENE-4495
>                 URL: https://issues.apache.org/jira/browse/LUCENE-4495
>             Project: Lucene - Core
>          Issue Type: Task
>         Environment: Hello! As you can install version 4 on ubuntu
>            Reporter: Nikolai
>            Assignee: Uwe Schindler
>             Fix For: 4.0
>
>
> apt-get install solr-tomcat version 1.0.1

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message